Bin
-Often may appear to be a copy of VSIP but is used to provide bin refs to projs in SLN files. 
-Separate from VSIP to allow updating without worry about locks caused by VS in VSIP. Allows
files to be updated independently for running and without need to update VS just because a 
common file is locked.

VSIP
-Bin outpout of Builder for VS to use for VSIP etc
